Delete Session Recording
curl --request DELETE \
--url https://api.anchorbrowser.io/v1/sessions/{session_id}/recordings/{recording_id} \
--header 'anchor-api-key: <api-key>'import requests
url = "https://api.anchorbrowser.io/v1/sessions/{session_id}/recordings/{recording_id}"
headers = {"anchor-api-key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'anchor-api-key': '<api-key>'}};
fetch('https://api.anchorbrowser.io/v1/sessions/{session_id}/recordings/{recording_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"status": "<string>"
}
}{
"error": {
"code": 123,
"message": "<string>"
}
}{
"error": {
"code": 123,
"message": "<string>"
}
}{
"error": {
"code": 123,
"message": "<string>"
}
}Session Recordings
Delete Session Recording
Deletes a specific recording from a browser session. Use “primary” as the recording_id to delete the primary recording.
DELETE
/
v1
/
sessions
/
{session_id}
/
recordings
/
{recording_id}
Delete Session Recording
Authorizations
API key passed in the header
Path Parameters
The ID of the browser session the recording belongs to.
The ID of the recording to delete. Use "primary" to delete the primary recording.
Response
Recording deleted successfully.
Show child attributes
Show child attributes
Was this page helpful?
⌘I

